1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Quindi è una bufala?

Discussione in 'PSP General Chat' iniziata da lidest, 10 Gennaio 2006.

  1. lidest

    lidest <B><font color=red>Coppa</B></font color><b>UEFA</

    Registrato:
    17 Dicembre 2005
    Messaggi:
    1.672
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120
    Quindi il famoso downgrade da 2.50 a 1.50 è svanito ovvero, mi spiego meglio ho letto su un post nn di questa sezione ke nn uscirà mai ed era una bufala se nn sbaglio o no?:confused:
  2. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    a quanto pare non sarà possibile downgradare, ma, come sostengono molti altri, e io con loro, tale downgrade sarebbe cmq inutile, dato che precluderebbe la fruizione di gran parte del giochi nuovi, che sull'1.5 proprio non girano (gta in primis, vedi elenco nell'altro forum eventualmente). la strada che si sta cercando di percorrere è quella di far girare codice arbitrario sulle versioni più nuove del firmware, non quella di cercare un modo per downgradare.
  3. tidus

    tidus Tribe Member

    Registrato:
    26 Novembre 2005
    Messaggi:
    255
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Milano
    per la 2.50 si è trovato solo un exploit per homebrew,nn so chi ha sparso voci riferenti a downgrade
  4. lidest

    lidest <B><font color=red>Coppa</B></font color><b>UEFA</

    Registrato:
    17 Dicembre 2005
    Messaggi:
    1.672
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120
    Quoto con Sukkopera e nello stesso momento faccio una domanda a tidus:
    ma ci sono eventuali tracce x Loader o altro x 2.01 o superiori?
    poichè la mia PSP è 2.01
  5. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    vedi il tetris in homepage? per ora parte solo quello, ma presto dovrebbe doventare un loader, che farà partire alcuni homebrew grazie ad un baco contenuto in GTA (che quindi dovrai avere).
  6. tidus

    tidus Tribe Member

    Registrato:
    26 Novembre 2005
    Messaggi:
    255
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Milano

    che io sappia no ma ti consiglio di nn aggiornare.
  7. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    uhm, ma dite che l'exploit di gta non funge anche sul 2.01? bisognerebbe che qualcuno lo provasse.
  8. lidest

    lidest <B><font color=red>Coppa</B></font color><b>UEFA</

    Registrato:
    17 Dicembre 2005
    Messaggi:
    1.672
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120

    Sisisisi infatti x il momento lascio così la mia PSP e mi sparo GTA LCS su 2.01:D :D
  9. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    be', allora tu sei l'uomo giusto x provare se funge anche su 2.01 o meno... su su! :eek:
  10. The Doctor

    The Doctor Tribe Member

    Registrato:
    5 Gennaio 2006
    Messaggi:
    318
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Nessuno sta lavorando ad un downgrade (inutile), per cui rassegnatevi. Un loader per homebrew su 2.01 e maggiori invece è l'ipotesi più plausibile, ma al momento non si sa quasi nulla. Quando qualcosa verrà alla luce state tranquilli che troverete subito le notizie nel sito.

Condividi questa Pagina